  <resources>
    <string name="6g08hTX5">成熟的谷物被摘下并酿成啤酒。很少有像啤酒这样的东西，让平民与士兵都一样高兴。</string>
    <string name="7hx2Nlmd">制革厂</string>
    <string name="8MwqyFfS">铁器工</string>
    <string name="AfiEQPky">每个城镇都有一些手艺人。普通人必须为有身份的人制造日常用品，而大多数人都是自己动手。</string>
    <string name="aIUXMvjS">酿酒厂在市场购买葡萄，并生产出在卡拉迪亚各地都有需求的葡萄酒。</string>
    <string name="boupIGPX">橄榄榨油坊</string>
    <string name="bZeZCHoa">羊毛纺织厂</string>
    <string name="cabJ2jXP">陶器作坊把粘土制成陶器。无论贫富，没有一户人家能离开陶器过一天。</string>
    <string name="cxrsASao">稀有的银矿被制成贵重的银器。珠宝是所有贸易商品中最好的。</string>
    <string name="EBCKXbTa">天鹅绒纺织厂</string>
    <string name="eS6nGak1">羊毛纺织工</string>
    <string name="EVSoHzAQ">这家工厂用羊毛制作服装。衣服总是很抢手。</string>
    <string name="GsaLzLfl">酿酒厂</string>
    <string name="gZArIwNi">银匠</string>
    <string name="HXuAkbcU">天鹅绒纺织工</string>
    <string name="IO7Jgato">木匠</string>
    <string name="IwFxZ6ab">这个车间把亚麻捆织成有用的亚麻布。很多人买它是为了日常使用。这也是在其他工厂制作服装和盔甲必不可少的。</string>
    <string name="J2Ioper5">铁匠铺是每一支军队的心脏。铁矿石在铁匠铺被锻造成武器和盔甲，一些硬木在铁匠铺被加工成工具。</string>
    <string name="KcDJ5HXC">坚硬的硬木有许多用途。手工艺人在这里用硬木制作弓箭和盾牌。</string>
    <string name="Kqt8RHh7">铁匠铺</string>
    <string name="LC0mHXge">橄榄油是用橄榄压榨出来的。油在市场上总是能卖个好价钱。</string>
    <string name="NbhGCck5">生皮没什么用。但在制革厂，我们能把它们变成皮革和轻甲。</string>
    <string name="ousGnzju">制革匠</string>
    <string name="PdvjpThP">酿酒师</string>
    <string name="pVjxlT1f">酿酒工</string>
    <string name="QChaCM2g">在这个工厂里，细棉被织成更细的天鹅绒。天鹅绒是卡拉迪亚最奢华的商品之一。</string>
    <string name="qfzkMuLj">工匠</string>
    <string name="RLz2b53X">织布工</string>
    <string name="Tj7ErPfn">陶器店</string>
    <string name="tK4IiP3J">亚麻布纺织厂</string>
    <string name="UiSes6XY">木工坊</string>
    <string name="uy2mSmw3">葡萄酒酿制厂</string>
    <string name="VHLUHBaT">工匠</string>
    <string name="wCuAxt4m">榨油师</string>
    <string name="wLTQpbIM">制陶工</string>
  </resources>
